.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-164e52c1-3249-6df2-ba44-835ec163ae34 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-e770e361-d8c7-ba27-dca6-d6c55fdf4afe {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-fa90f5b9-dc65-8686-0586-07055b5187d5 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-f868aded-aa2d-b3ee-12c5-f9512f5effbe {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-64e41db1-85a5-ada6-5c5d-911c1aa54320 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-438e7b88-5853-1bfa-0840-05ba33051556 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-68db25a7-1182-b4c6-95d6-4607e09110d8 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-1a5679cf-d302-dc85-4aff-9e386fddaefb {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-a1f8a211-0fc7-ddb4-f60e-66a4ca448b6d {
display: none !important;
}
.lfr-layout-structure-item-997ecb7a-1979-7e91-dfe2-dbffabe060e1 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-41d8a64c-43a1-8586-b851-ae4fc7c5a872 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-213f985b-418c-193e-37ea-7d0fbaaf95a0 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-c52aad01-1c76-020e-fd0a-8e0b67ada915 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-475d9c3b-8525-2e3f-6d78-bcf117a5c5b9 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-d184e5ba-4f4f-988d-b140-0c67865025c4 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-6d266275-426e-7232-0933-0a33767259f8 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-9eb4a072-2a4f-538b-e766-2e2c775507cc {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-52ee427a-de6c-32b9-0174-689a83e1173a {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-465be149-de99-21ab-6eec-3e706594030f {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-b38aa258-5f3e-e8df-3498-67126d39e806 {
display: none !important;
}
.lfr-layout-structure-item-bdca2d18-2b74-f21e-33c3-47cd400bd501 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-c93926da-3775-2d0a-a73e-c2561470b403 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-34455ee0-19c9-f182-dff9-fca0c1230047 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-d2e6cbba-3918-8aa9-14cb-34440ec67e91 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-515f5642-d670-c1b2-9be4-130cb2f8f942 {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-abc90910-7c0f-d81a-db74-b2b8e7270adb {
background-color: #0A0E12 !important;
}
.lfr-layout-structure-item-7dafd3c8-f5e6-d65b-53e2-21cc0c104e79 {
background-color: #0A0E12 !important;
}
